Bug 443697 - smb.conf man page unreadable
smb.conf man page unreadable
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: samba (Show other bugs)
9
All Linux
low Severity low
: ---
: ---
Assigned To: Simo Sorce
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-04-22 17:44 EDT by David Cantrell
Modified: 2008-06-09 10:45 EDT (History)
0 users

See Also:
Fixed In Version: 3.2.0-1.rc1.14.fc9
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-06-09 10:45:49 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description David Cantrell 2008-04-22 17:44:48 EDT
The smb.conf man page in samba-3.2.0-1.pre2.8.fc9 is completely unreadable.  I'm on an xterm-color 
terminal.
Comment 1 Simo Sorce 2008-04-23 08:36:48 EDT
We are working upstream to fix this.
Comment 2 Bug Zapper 2008-05-14 05:58:21 EDT
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Note You need to log in before you can comment on or make changes to this bug.